@font-face {

  font-family: "Futura PT";

  src: url("../font/Futura.ttf") format("truetype");

  font-weight: normal;

  font-style: normal;

}
 




 
 
 



 

 

@font-face {

  font-family: "Futura LT";

  src: url("../fonts/Futura_LT_Medium.ttf") format("truetype");

  font-weight: 500;

  font-style: normal;

  font-display: swap;

}

 

@font-face {

  font-family: "Futura LT";

  src: url("/fonts/Futura_LT_Medium.ttf") format("truetype");

  font-weight: 500;

}



.projects.detail .sec5 .dv img{display: none;}

/*.hp_sec8 .grd .dv .ig_bx{height: 100% !important;} */

.contact_btn a {

    display: inline-block;

    padding: 0.6vw 2vw;

    text-align: center;

    background: #7D3333;

    color: #fff;

    border-radius: 30vw;

    border: 1px solid #ffffff;

    transition: all .5s;

    font-size: 1vw;

    letter-spacing: 0.1vw;

    /* width: 12vw; */

    margin: 2vw auto 3vw auto;

}



/*

.media.events .hp_sec9 .dv, .media.blog .hp_sec9 .dv, .media.testimonials .hp_sec9 .dv {

    background: url(../images/events_contact.jpg) no-repeat center center;

}*/



.media.testimonials .hp_sec9 .dv {

    background: url(../images/testimonials_contact.jpg) no-repeat center center !important;

}



.media.blog .hp_sec9 .dv {

    background: url(../images/blogs_contact.jpg) no-repeat center center !important;

}

footer input.in_nl{padding-right: 20px;}



.lightbox {border: 0;box-shadow: none;display: inline-block;position: relative;text-decoration: none;}

.lightbox-zoom {background: #fff;bottom: 0;color: #2727a4;line-height: 1;padding: .306em .5em;position: absolute;right: 0}

.lightbox-no-scroll {overflow-y: hidden;}

.lightbox-overlay {background: rgba(17, 17, 17, .8);bottom: 0;box-sizing: border-box;left: 0;

  position: fixed;right: 0;top: 0;z-index: 999;overflow: hidden;}

.lightbox-overlay *,

.lightbox-overlay *::before,

.lightbox-overlay *::after {box-sizing: inherit;}

.lightbox-overlay[aria-hidden="true"] {display: none;}



.lightbox-slider {-webkit-transition: left .3s ease, -webkit-transform .3s ease;bottom: 0;left: 0;position: absolute;right: 0;top: 0;transition: left .3s ease, -webkit-transform .3s ease;transition: left .3s ease, transform .3s ease, -webkit-transform .3s ease;transition: left .3s ease, transform .3s ease;white-space: nowrap;

}



.lightbox-content {-webkit-box-align: center;-ms-flex-align: center;align-items: center;display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;height: 100%;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;width: 100%;}

.lightbox-content figure {position: relative;padding: 5px;background: #fff;}

.lightbox-content img {display: block;height: auto;max-height: 85vh;max-width: 85vw;width: auto;}

.lightbox-content figcaption {background: rgba(17, 17, 17, .8); bottom: 0; color: #fff; display: block; left: 0; padding: .25em .5em; position: absolute; width: 100%;}

.lightbox-overlay button {-moz-appearance: none; -webkit-appearance: none; appearance: none; background: transparent; border: none !important; color: #fff; cursor: pointer; font-size: 1.6em; height: 1.6em; line-height: 1.6; margin: 0; padding: 0; position: absolute; text-align: center; width: 1.6em;}

.lightbox-overlay button:focus {border: 1px solid #fff;outline: 0;}

.lightbox-overlay button:disabled {cursor: default;opacity: .5;}

.lightbox-overlay button[aria-label="Previous"],

.lightbox-overlay button[aria-label="Next"] {top: 50%;top: calc(50% - (1.6em / 2));}

.lightbox-overlay button[aria-label="Previous"] {left: 2%;}

.lightbox-overlay button[aria-label="Next"] {right: 2%;}

.lightbox-overlay button[aria-label="Close"] {top: 1em;right: 2%;}

.lightbox-counter {background: transparent;color: #fff;font-size: 1.15em;display: none;left: 2%;position: absolute;top: 1em;}

.lightbox-loader {width: 5em;height: 5em;display: inline-block;position: absolute;top: 50%;left: 50%;margin-top: -2.5em;margin-left: -2.5em;}

 .lightbox-loader::before {-webkit-animation: spin 1s infinite;animation: spin 1s infinite;border-radius: 100%;border: .5em solid #9f9f9f;border-top-color: #2727a4;bottom: 0;content: "";left: 0;position: absolute;right: 0;top: 0;z-index: 1;}



@-webkit-keyframes spin {

  0% {

    -webkit-transform: rotate(0deg);

    transform: rotate(0deg);

  }



  100% {

    -webkit-transform: rotate(360deg);

    transform: rotate(360deg);

  }

}



@keyframes spin {

  0% {

    -webkit-transform: rotate(0deg);

    transform: rotate(0deg);

  }



  100% {

    -webkit-transform: rotate(360deg);

    transform: rotate(360deg);

  }

}



button#load-more {

    background-color: #ffffff;

    text-align: center;

    color: #7D3333;

    text-transform: uppercase;

    font-size: 1.7vw;

    border: none;

    display: block;

    width: 100%;
	    cursor: pointer;

}


.hp_sec9 .dv .tx .sec9_cont a{text-transform: capitalize;}


.services .lyt2 .dv .tx .lk:hover {

    background: #7d3333;

    border-color: #7d3333;

    color: #fff;

}





small#email-success {

    font-size: 14px;

    color: green;

}

small#email-error {

    font-size: 14px;

    color: red;

}

 

footer .bottom_cpy a {

    color: #555;

    font-size: 1vw;

    letter-spacing: 1px;

    margin-bottom: 0;

    text-transform: uppercase;

}





.career_sec1 .lk:hover {

    background: none;

    color: #fff;

}





.career_sec1 .lk:hover svg { 

    filter: brightness(0) invert(1);

}



.services .lyt2 .dv .tx .lk{

	    background: #7d3333;

    border-color: #7d3333;

	color:#fff

} 





.hp_sec5 .tx .t a {

    color: #ffffff;

    text-decoration: none;

}



.hp_sec5 .tx .t a:hover {

    color: #7d3333;

}





.event-slider .owl-dots{display: none;}

	.event-slider .owl-nav{position: absolute;top: 38%;width: 100%;}

	.event-slider .owl-nav .owl-next span{position: absolute; top: 50%; right: 10px;color: #fff; background: #7d3333cc; width: 30px; height: 30px; border-radius: 50px; font-size: 22px; padding: 3px;}

	.event-slider .owl-nav .owl-prev span{position: absolute; top: 50%; left: 10px;color: #fff; background: #7d3333cc; width: 30px; height: 30px; border-radius: 50px; font-size: 22px; padding: 3px;}

	.tx{cursor: pointer;}

	.popup .popup-inner .popuprow{overflow: hidden;display: flex;align-items: center;}

	.popup .popup-inner .popuprow .image{width: 50%;float: left;position: relative;}

	.popup .popup-inner .popuprow .image img{width: 100%;}

	.popup .popup-inner .popuprow .text{    width: 50%;

    float: left;

    padding: 40px 70px;

    padding-top: 25px !important;

    max-height: 580px;

    overflow-y: auto;}

    .popup .popup-inner .popuprow .text .cross{text-align: right;position: absolute;top: 25px;right: 35px;}

	.popup .popup-inner .popuprow .text h3{line-height: 1.2; margin-bottom: 36px;color: #7d3333;font-weight: 700;font-size: 36px;margin-top: 65px;letter-spacing: 1px;}

	.popup .popup-inner .popuprow .text p{font-family: 'Futura LT Book';letter-spacing: 0vw;font-size: 16px;line-height: 1.5;color: #555555;}

	.popup {width: 100%;height: 100%;display: none;position: fixed;top: 0px;left: 0px;background: rgb(0 0 0 / 49%);z-index: 999;}

	.popup-inner {width:65%;padding: 0px;position: absolute;top: 60%;left: 50%;-moz-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);border-radius: 5px;background: #fff;}

	.popup-close {transition: ease 0.25s all;font-size: 50px;color: #000000;}



@media (max-width: 1620px){

	.popup .popup-inner .popuprow .text h3{font-size: 22px;margin-top: 45px;margin-bottom: 25px;}

	.popup-close{font-size: 35px;}

	.popup .popup-inner .popuprow .text{padding: 30px 40px;}

	.popup .popup-inner .popuprow .text p{font-size: 16px;}

}

@media (max-width: 1100px){

	.popup .popup-inner .popuprow .text h3 {font-size: 22px;margin-top: 35px;margin-bottom: 15px;}

	.popup .popup-inner .popuprow .text .cross{top: 20px;}

}

@media (max-width: 600px){

	.popup .popup-inner .popuprow{display: block;}

	.popup .popup-inner .popuprow .image{width: 100%;}

	.popup .popup-inner .popuprow .text{width: 100%;}

    button#load-more{font-size: 16px;}

    .media .lyt1 .t3{gap: 0px;}



}



.cross {

    position: absolute;

    right: 15px;

    top: 15px;

	    z-index: 99;

}



img.mobile_proj {

    display: block;

}



a.home_menu {

    display: none;

}







.dubai_banner01 img {

    width: 100% !important;

    margin-top: 120px;

}



.banner_content_dubai {

    position: absolute;

    bottom: 21%;

    width: 100%;

    text-align: center;

    left: 0;

}







.banner_content_dubai h1 {

    color: #FFF;

    text-align: center; 

    font-size: 49px;

    font-style: normal;

    font-weight: 450;

    line-height: normal;

    text-transform: uppercase;

    color: #fff;

	     font-family: "Futura PT";

}



.banner_content_dubai p {

    color: #FFF;

    text-align: center;

        font-family: 'Futura LT Light';

    font-size: 26px;

    font-style: normal;

    font-weight: 400;

    line-height: normal;

	    margin-top: 11px;

}



.bannerlinks {

    margin: 0;

    width: 100%;

    float: left;

    text-align: center;

    display: flex;

    justify-content: center;

    margin-top: 35px;

}

.bannerlinks a {

    display: inline-block;

    border-radius: 100px;

    background: #7D3333;

    border-radius: 100px;

    background: #7D3333;

    color: #FFF;

    /* font-family: "Futura LT Medium"; */



    font-size: 11px;

    font-style: normal;

    font-weight: 400;

    line-height: normal;

    text-transform: uppercase;

    padding: 12px 31px; 

    float: left;

	margin-right: 13px;

    display: inline-block; 

}

 

.num_sbox {

    display: flex;

    padding:80px 0 80px;

	   

}



.bg_pink{  background: #F4EEE2;}



.one_num_sbox img {

    width: 180px;

    margin: 0 auto;

}



.one_num_sbox {

    text-align: center;

}



.one_num_sbox h3 {

    color: #323232;

    text-align: center;

    font-size: 25px;

    font-style: normal;

    font-weight: 450;

    line-height: normal;

    text-transform: uppercase;

    text-align: center;

    font-family: 'Futura LT Regular';

    margin-top: 23px;

}



.one_num_sbox p {

    color: #555;

    text-align: center;

    font-size: 24px;

    font-style: normal;

    font-weight: 400;

    line-height: 44px;

    font-family: 'Futura LT Light';

    margin-top: 5px;

}



.custom_container {

    width: 92%;

    margin: 0 auto;

}





#dabai_page .hp_sec2 {

    height: 390px;

}



.left_right_section {

    padding: 100px 0 0;

}



.section_title h2 {

    color: #7D3333;

    text-align: center; 

    font-size: 35px;

    font-style: normal;

    font-weight: 400; 

    line-height: normal;

    text-transform: uppercase; 

    font-family: 'Futura LT Book';

    font-weight: bold;

}





.section_title {

    margin-bottom: 35px;

	    text-align: center;

}



.section_title p {

    padding-top: 13px;

    color: #555;

    text-align: center;

    /* font-family: "Futura PT"; */

    font-size: 18px;

    font-style: normal;

    font-weight: 400;

    line-height: normal;

}





.one_left_right_sime01 {

    display: flex;

	align-items: stretch;

}





.one_box_s_image {

   width: 50%;

    display: flex;

    align-items: center;

    justify-content: center;

}



.one_box_s_contet {

    width: 50%;

    display: flex;

    align-items: center;

    justify-content: center;

    padding: 0 60px;

    padding-left: 67px;

}



 





.one_box_s_contet h3 {

    color: #555;

    font-family: "Futura PT";

    font-size: 33px;

    font-style: normal;

    font-weight: 450;

    line-height: 60px;

    font-family: 'Futura LT Regular';

    /* font-family: 'Futura LT Book'; */

    margin-bottom: 0px;

    text-align: left;

}





.one_box_s_contet p {

    text-align: left;

    color: #555;

    font-family: "Futura PT";

    /*font-size: 17px; */

    font-style: normal;

    font-weight: 300;

    line-height: 28px;

    font-family: 'Futura LT Book';

    font-family: 'Futura LT Light';

    margin-top: 28px;

    padding-right: 10px;

}













.one_box_s_image img {

    width: 100%;

}



#dabai_page .hp_sec3 {

    max-height: 200px;

}



#dabai_page .hp_sec4 {

    padding-top: 0;

}



#dabai_page .hp_sec4 .left_right_section {

    padding-top: 35px;

    float: left;

    width: 100%;

}



#dabai_page .hp_sec4 {

    padding-top: 0;

    height: 100vh;

}





.pd0{padding:0 !important}

.ptb40{    padding: 30px 0 !important}



#dabai_page .hp_sec5 {

    min-height: 753px;

}



.hp_sec6 .one_box_s_image img {

    max-width: 100%;

}



#dabai_page .hp_sec6 .dv {

    background: none;

    transform: initial !important;

    top: 0;

    left: 0;

    transform-origin: initial;

    height: 100%;

    width: 100%;

}



#dabai_page .hp_sec6 .dv {

    transform: initial !important;

    left: 0 !important;

    top: 0 !important;

    opacity: 1 !important;

    background: none !important;

    height: initial !important;

}



#dabai_page .hp_sec6 .dv .one_box_s_image img {

    width: 100%;

}





#dabai_page .hp_sec6 .dv .left_right_section {

    padding-top: 28px;

}



#dabai_page .hp_sec7 .tx {

    transform: initial !important;

    height: initial !important;

    opacity: 1 !important;

    padding-top: 115px !important;

    float: left;

    width: 100%;

}









#dabai_page .hp_sec7 .tx .section_title {

    margin-bottom: 27px;

}



.projectlist {

    float: left;

    padding: 0 2vw;

    width: 100%;

    display: flex;

    flex-flow: wrap;

    gap: 28px;

}









.one_project_list {

    width: 48%;

    margin: 0;

    float: left;

	    margin-bottom: 20px;

}



	.one_project_img img {

    width: 100%;

}



.one_project_content01 {

    padding: 33px 42px;

    text-align: left;

	    border: 1px solid #D9D9D9;

    background: #FFF;

}


.interior_dubai .one_project_content01 {
    border:none;
}

.interior_dubai .one_project_list {
    border: 1px solid #D9D9D9;
}




.one_project_content01 h3 {

    color: #555; 

    font-size: 34px;

    font-style: normal;

    font-weight: 450;

    line-height: normal;

    font-family: 'Futura LT Regular';

	    margin-bottom: 25px;

}



.one_project_content01 p {

    color: #555;

    font-family: "Futura PT";

    /*font-size: 17px;*/

    font-style: normal;

    font-weight: 300;

    line-height: 1.6;

    font-family: 'Futura LT Light';

}



.one_project_content01 a.btn.btn_more {

	margin-top: 26px;

	margin-bottom: 24px;

    /*

    padding: 6px 19px 5px;

    font-size: 11px;

	    

		    font-family: 'Futura LT Light'; */

}



.one_project_content01 a.btn.btn_more svg {

    /*width: 8px;

    position: relative;

    top: 3px; */

}





.proejct_text_s {

    min-height: 150px;

}



#dabai_page .hp_sec7 {

    float: left;

    width: 100%;

}



#dabai_page .hp_sec8 {

    clear: both;

}



.dubai_portfolios_section {

    padding:110px 0 88px;

}





.dubai_portfolios_section_list {

    display: flex;

    flex-wrap: wrap;

    gap: 8px;

    width: 100%;

    padding: 0;

}



.one_dubai_port {

    flex: 0 0 calc(50% - 4px);

}





.one_dubai_port img {

    width: 100%;

}



.text-center {

    text-align: center;

}



.dubai_portfolios_section a.btn.btn_more {

    margin-top: 30px !important;

    

    margin-top: 26px;

   /* 

	padding: 10px;

	padding: 6px 24px 5px;

    font-size: 11px;

	font-family: 'Futura LT Light';

	*/

    margin-bottom: 24px;

    

}



.dubai_portfolios_section a.btn.btn_more svg {

   /* width: 8px;

    position: relative;

    top: 3px; */

}





.servive_dubai_list01 {

    display: flex;

    flex-wrap: wrap;

    gap: 8px;

    width: 100%;

    padding: 0;

}



.one_servive_dubai {

        margin-bottom: 10px;

}



.one_servec_img img {

    width: 100%;

}



.servive_dubai .section_title {

    margin-bottom: 20px;

}





.servive_dubai_list01 {

    display: flex;

    flex-wrap: wrap;

    gap: 8px;

    width: 100%;

    padding: 0;

    padding: 0 2vw;

}





.one_servive_dubai {

    flex: 0 0 calc(33.3% - 8px);

}



.one_servive_content01 {

    padding: 35px 40px;

    border: 1px solid #D9D9D9;

    background: #FFF;

	    min-height: 250px;

    box-sizing: border-box;

}



.servive_dubai {

    padding-bottom: 100px;

}



.ultra_hight_section {

    padding: 65px 0;

    background: #F6F6F6;

}





.Server_text_s h3 {

    color: #555;

    font-family: "Futura PT";

    font-size: 32px;

    font-style: normal;

    font-weight: 450;

    line-height: normal;

    font-family: 'Futura LT Book';

    font-family: 'Futura LT Regular';

    /* font-family: 'Futura LT Bold'; */

    font-family: 'Futura LT Regular';

	    margin-bottom: 25px;

}





.Server_text_s p {

    color: #555;

    font-family: "Futura PT";

    font-size: 18px;

    font-style: normal;

    font-weight: 300;

    line-height: 1.5;

    font-family: 'Futura LT Regular';

    font-family: 'Futura LT Light';

}







.owl-dots button.owl-dot span {

    width: 12px !important;

    height: 12px !important;

    aspect-ratio: 1 / 1;

    background: #BEBEBE !important;

    opacity: 1 !important;

}



.owl-dots button.owl-dot.active span{

	background: #7D3333!important;

}



.ultra_hight_section_list01 {

    display: flex;

    flex-wrap: wrap;

    gap: 8px;

    width: 100%;

    padding: 0;

}



.one_ulti_son {

    border: 1px solid #D9D9D9;

    background: #FFF;

    padding: 35px 30px 48px 40px;

    flex: 0 0 calc(33% - 4px);

	    margin-bottom: 8px;

}





.one_ulti_son h3 {

    color: #555;

    font-family: "Futura PT";

    font-size: 26px;

    font-style: normal;

    font-weight: 450;

    line-height: normal;

    font-family: 'Futura LT Book';

    margin-bottom: 26px;

}







.one_ulti_son p {

    font-size: 16;

    color: #555;

    font-family: "Futura PT";

    font-size: 18px;

    font-style: normal;

    font-weight: 300;

    line-height: 1.6;

    font-family: 'Futura LT Light';

}







.pad_container {

    padding: 0 2vw;

}







.ultra_hight_section_02 {

    padding: 120px 0;

}



.Discovery_list01 {

    display: flex;

    flex-wrap: wrap;

    gap: 8px;

    width: 100%;

    padding: 0;

}



.Discovery_one_box {

    /* border: 1px solid #D9D9D9; */

    background: #FFF;

    padding: 0;

    flex: 0 0 calc(33% - 4px);

    margin-bottom: 40px;

    text-align: center;

    padding: 0 20px; 

}



.Discovery_one_box img {

    margin: 0 auto;

    max-width: 140px;

    margin-bottom: 15px;

}



.Discovery_one_box h3 {

    color: #323232;

    text-align: center;

    font-family: "Futura PT";

    font-size: 24px;

    font-style: normal;

    font-weight: 450;

    line-height: normal;

    text-transform: uppercase;

    font-family: 'Futura LT Regular';

    margin-bottom: 7px;

    /* font-family: 'Futura LT Book'; */

}







.Discovery_one_box p {

    color: #555;

    text-align: center; 

    font-size: 17px;

    font-style: normal;

    font-weight: 400; 

    line-height: 1.7; 

    font-family: 'Futura LT Light';

	    padding: 0 20px;

}





.dubai_testimonials {

    padding: 70px 0;

    background: #F4EEE2;

}





.one_testi_dubai {

    border: 1px solid #CCC;

    background: #FFF;

    padding: 30px 38px 30px 47px;

    float: left;

    width: 100%;

	    margin-bottom: 15px;

}



span.one_star {

    background-size: 98%;

    display: inline-block;

    width: 20px;

    height: 20px;

    background: #000;

    background: url(../images/oneStar.png);

    background-size: 100%;

    background-repeat: no-repeat;

    margin-right: 2px;

}



.one_testi_dubai_hadr {

    float: left;

    width: 100%;

}







.one_testi_dubai_hadr img {

    max-width: 60px;

    display: inline-block !important;

    float: left;

}



span.testi_starts {

    float: right;

    padding-right: 10px;

    padding-top: 10px;

}



.one_testi_dubai_content {

    float: left;

    width: 100%;

    padding: 30px 0;

	    padding-right: 30px;

}



.one_testi_dubai_content_text p {

    color: #555;

    font-family: "Futura LT Medium";

    font-size: 20px;

    font-style: normal;

    font-weight: 400;

    line-height: 1.6;

    font-family: 'Futura LT Regular';

}



.one_testi_dubai_content_text {

    min-height: 175px;

}



.one_testi_dubai_content h3 {

    color: #7D3333;

    /* font-family: "Futura PT"; */

    font-size: 19px;

    font-style: normal;

    font-weight: 450;

    line-height: normal;

    margin-bottom: 8px;

}



.one_testi_dubai_content h4 {

    color: #555;

    /* font-family: "Futura LT Medium"; */

    font-size: 17px;

    font-style: normal;

    font-weight: 400;

    line-height: normal;

}







.btnsmall {

    margin-top: 30px !important;

    /*padding: 10px; 

    padding: 6px 24px 5px !important;

    font-size: 12px;

	font-family: 'Futura LT Light';

	*/

    margin-bottom: 24px;

    

}





.btnsmall svg {

    /*width: 8px;

    position: relative;

    top: 3px;*/

}







.dubai_faq {

    padding: 114px 0;

}









 .faq-container {

        max-width: 61vw;

        margin: auto;

    }



    .faq-item {

        border-radius: 5px;

border: 1px solid #D9D9D9;

background: #FFF;

        margin-bottom: 12px;

        overflow: hidden;

    }



    .faq-question {

			padding: 17px 30px;

			font-size: 18px;

			cursor: pointer;

			display: flex;

			justify-content: inherit;

			align-items: flex-start;

			background: #fff;

			color: #555;

			font-family: "Futura LT Medium";

			font-size: 20px;

			font-style: normal;

			font-weight: 400;

			line-height: 40px;

			font-family: 'Futura LT Regular';

			position: relative;

		}



    .faq-icon {

			width: 23px;

			height: 23px;

			border: 1px solid #000;

			border-radius: 50%;

			/* display: flex; */

			/* align-items: end; */

			justify-content: center;

			font-size: 20px;

			/* font-weight: bold; */

			transition: transform 0.3s ease;

			position: absolute;

			right: 30px;

			top: 26px;

			text-align: center;

			padding: 0;

			display: inline-block;

			line-height: .9;

		}



    .faq-answer {

        display: none;

        padding: 0 30px 17px 30px;

        color: #555;

        line-height: 1.6;

    }

 .specializes-container {

    display: flex;

    flex-wrap: wrap;

    gap: 30px;

    width: 100%;

    padding: 0;

}



.specializes_box {

    border: 1px solid #CCC;

    background: #FFF;

    background: #FFF;

    padding: 0;

    flex: 0 0 calc(50% - 15px);

    margin-bottom: 23px;

    text-align: left;

    padding: 46px 47px;

}





.specializes_box h3 {

    color: #7D3333; 

    font-size: 40px;

    font-style: normal;

    font-weight: 400;

    line-height: normal;

    text-transform: uppercase;

    font-family: 'Futura LT Regular';

    margin-bottom: 17px;

}



.specializes_box p {

    color: #555; 

    font-size: 19px;

    font-style: normal;

    font-weight: 600;

    line-height: 36px; 

    font-family: 'Futura LT Light';

}





.specializes_box ul {

    margin-top: 13px;

}



.specializes_box ul li {

    position: relative;

    padding-left: 24px;

    color: #323232; 

    font-size: 24px;

    font-style: normal;

    font-weight: 400;

    line-height: 36px; 

    font-family: 'Futura LT Book';

    /* vertical-align: super; */

    display: block;

    margin-bottom: 14px;

    line-height: 1;

}



.specializes_box ul li a{

	color: #323232;

}



.specializes_box ul li:before {

    content: '';

    width: 11px;

    height: 11px;

    /* aspect-ratio: 1 / 1; */

    background: #7D3333;

    display: block;

    border-radius: 50%;

    position: absolute;

    left: 0;

    top: 5px;

}



.career_sec1.dubai_masterpiece {

    margin-top: 80px;

}



.career_sec1.dubai_masterpiece {

    margin-top: 80px;

    padding: 6vw 0px 6vw 0px;

}





.career_sec1.dubai_masterpiece .t1 { 

    color: #FFF;

    text-align: center; 

    font-size: 58px;

    font-style: normal;

    font-weight: 400;

    line-height: normal;

}



 



.career_sec1.dubai_masterpiece a.lk {

    height: initial;

    min-width: 211px;

    /*padding: 8px 13px;

    font-size: 13px;

    padding: 6px 24px 5px !important;

    /* font-size: 12px; */

    margin-bottom: 24px;

    /* font-family: 'Futura LT Light'; */

}



.career_sec1.dubai_masterpiece a.lk svg {

   /* width: 10px;

    position: relative;

    top: 3px; */



}



#dabai_page .hp_sec8 .grd {

    display: block;

    height: initial;

	    padding: 0;

}



#dabai_page .hp_sec9 {

    height: initial;

}







.wahtsap_ica01 img {

    max-width: 22px;

    display: inline-block;

    vertical-align: middle;

}



a.wahtsap_ica01 {

    color: var(--primaryColor);

}



.floating_btn {

    display:none;

    position: fixed;

    bottom: 0;

    right: 20px;

	    z-index: 99999;

}



.floating_btn a {

    padding: 12px 28px;

    text-align: center;

    background: var(--primaryColor);

    color: white;

    border: 1px solid var(--primaryColor);

    transition: all .5s;

    font-size: .8vw;

    text-transform: uppercase;

    width: 9.5vw;

    display: inline-flex;

    border-radius: 20px 20px 0 0;

    align-items: center;

    font-size: .8vw !important;

    padding-bottom: .5vw;

    justify-content: space-between;

    line-height: 1;

}



.floating_btn a .plus_icon {

    display: inline-block;

    padding: .5vw;

    border-radius: 50%;

    background: #24242466;

    position: relative;

    left: .5vw;

}



.floating_btn a .plus_icon img {

    display: block;

    width: 0.5vw;

}

.floating_btn_mobile a {
    padding: .6vw 1.1vw;
    text-align: center;
    background: var(--primaryColor);
    color: white;
    border: 1px solid var(--primaryColor);
    transition: all .5s;
    font-size: .8vw;
    text-transform: uppercase;
    width: 8.5vw;
    display: inline-flex;
    border-radius: 40vw;
    align-items: center;
    font-size: .8vw !important;
    padding-bottom: .5vw;
    justify-content: space-between;
    line-height: 1;
    text-decoration: none;
}

 .floating_btn_mobile a span.plus_icon {
    display: inline-block;
    padding: .5vw;
    border-radius: 50%;
    background: #24242466;
    position: relative;
    left: .5vw;
}

.floating_btn_mobile a span.plus_icon img {
    display: block;
    width: 0.5vw;
}

.floating_btn_mobile {
    position: fixed;
    z-index: 99;
    right: 0;
    top: 235px;
	display:none;
}


header .rt{
	/*    padding-right: 272px;*/
}

button#toggleBtn {
    padding: 10px 20px !important;
    font-size: 14px;
    width: 150px;
    margin: 10px auto 40px auto;
    display: block;
    padding: 0.6vw 2vw;
    text-align: center;
    background: #7D3333;
    color: #fff;
    border-radius: 30vw;
    border: 1px solid #ffffff;
    transition: all .5s;
    letter-spacing: 0.1vw;
	    display: none;
}

button#toggleBtn span.icon svg {
    width: 12px;
    height: 12px; 
    filter: brightness(0) invert(1);
}

.hp_sec5 .arrows .rt{bottom: 44%;left: 83%;    background-color: rgb(255 255 255 / 31%);    z-index: 999;}
.hp_sec5 .arrows .lt{bottom: 44%;left: 18%;    background-color: rgb(255 255 255 / 31%);    z-index: 999;}

@media(max-width:600px){
    .hp_sec5 .arrows .lt{}
.hp_sec5 .arrows .rt{}
.services .lyt2 .dv .tx .lk{display: none;}

}


#dabai_page.dubai_sub_page .num_sbox {
    flex-flow: wrap;
}

#dabai_page.dubai_sub_page .num_sbox .one_num_sbox {
    width: 50%;
    margin-bottom: 50px;
}

#dabai_page.dubai_sub_page .hp_sec2 {
    height: 100vh;
}

#dabai_page.dubai_sub_page .one_project_list {
		width: 32%; 
	    justify-content: center;
}

#dabai_page.dubai_sub_page .one_project_content01 li {
    color: #555;
    font-family: "Futura PT";
    /* font-size: 17px; */
    font-style: normal;
    font-weight: 300;
    line-height: 1.6;
    font-family: 'Futura LT Light';
}

#dabai_page.dubai_sub_page  .one_box_s_image {
    width: 40%; 
    margin: 0;
}

#dabai_page.dubai_sub_page .one_box_s_contet {
    width: 60%; 
}


.new_four_cboox_row {
    display: flex;
    flex-wrap: wrap;
}

.newOm_one01 {
    width: 50%;
}

.newOm_one01 h3 {
    font-size: 29px;
    line-height: 1.5;
}

.newOm_one01 p {
    margin: 0;
    margin: 10px 0;
    margin-bottom: 34px;
}

.newOm_one01:nth-child(1), .newOm_one01:nth-child(3) { 
    padding-right: 36px;
}

div#dabai_page.dubai_sub_page .hp_sec3 {
    max-height: 230px;
}


div#dabai_page.dubai_sub_page {
}

div#dabai_page.dubai_sub_page .hp_sec6 {
    display: none;
}

div#dabai_page.dubai_sub_page .hp_sec4 {
    padding-top: 0;
    height: 85vh;
}

ul.liststyle {
    margin-top: 20px;
}

ul.liststyle li {
    text-align: left;
    color: #555;
    font-family: "Futura PT";
    /* font-size: 17px; */
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    font-family: 'Futura LT Book';
    font-family: 'Futura LT Light';
    margin-top: 10px;
    padding-right: 10px;
    padding-left: 0;
}

div#dabai_page.dubai_sub_page .hp_sec5 {
    height: 72vh;
    min-height: initial;
    overflow: hidden;
}

div#dabai_page.dubai_sub_page .hp_sec5 .dv {
    height: initial;
}  

div#dabai_page.dubai_sub_page  .one_servive_content01 { 
    min-height: 150px; 
}

div#dabai_page.dubai_sub_page .projectlist {
    justify-content: center;
}

div#dabai_page.dubai_sub_page .hp_sec7 .tx {
    padding-top: 50px !important;
}

div#dabai_page.dubai_sub_page .hp_sec3 .left_right_section {
    padding-top: 50px !important;
}

div#dabai_page.dubai_sub_page .hp_sec8 .servive_dubai {
    padding: 50px 0 !important;
}

div#dabai_page.dubai_sub_page .hp_sec8 .dubai_faq {
    padding: 0px 0 0;
}

div#dabai_page.dubai_sub_page .hp_sec8 .career_sec1.dubai_masterpiece {
    margin-top: 50px;
}
/*
div#dabai_page.dubai_sub_page .projectlist .one_project_content01 {
    min-height: 371px;
}
*/

.media.events .hp_sec9 .dv { 
    background-size: 100%;
}

.media.blog .hp_sec9 .dv {
    background: url(../images/Blog_Footer_new01.jpg) no-repeat center center !important;
	    background-size: cover !important;
}


.confidentiality p {
    color: #555;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 0;
    /* text-transform: uppercase; */
    margin-top: 13px;
    text-align: center;
}



#feathres_carosal span.ar_ic img.agn {
    width: initial;
    display: inline-block;
    width: 1vw !important;
    display: inline;
    position: relative;
    top: .5vw;
    left: .5vw;
    transition: all .5s;
}

#feathres_carosal .dv:hover img.agn {
        transform: rotate(45deg);
        margin-left: 5pxs;
    }
	
#feathres_carosal .dv:hover .lts_bx h2.title::after {
        width: 85%;
    }
#feathres_carosal .dv .ig_bx img {
    width: 100%;
    transition: all .5s;
    transform-origin: center;
    object-fit: contain;
    object-position: top left;
    height: 100%;
}


#feathres_carosal .dv:hover .ig_bx img {
        transform: scale(1.1);
    }
	
   .dv .ig_bx {
    overflow: hidden;
    height: calc(100vh - 10vw);
}

#feathres_carosal .dv {
    transform: translateY(10vw);
    opacity: 0;
    width: 100%;
    transition: 1s cubic-bezier(.81, 0, .22, .99);
    /*height: 100vh; */
}

#feathres_carosal .dv {
    transform: translateY(0vw);
    opacity: 1;
}
#feathres_carosal .dv:nth-child(2) {
    transition-delay: 0.2s;
}

.hp_sec8.withcarosal .owl-nav {
    position: absolute;
    top: 50%;
    text-align: left !important;
    width: calc(100% - 4vw);
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
}



.hp_sec8.withcarosal .owl-carousel .owl-nav button {
    width: 4vw;
    height: 4vw;
    border-radius: 0px;
    /* width: 3vw; */
    /* height: 3vw; */
    /*background-color: rgb(125 51 51 / 84%);*/
    background-color: rgb(255 255 255 / 31%);
    border: none !important;
    transform: rotate(45deg);
}

.hp_sec8.withcarosal .owl-carousel .owl-nav button img {
    transform:  rotate(-45deg);
    width: 1.5vw;
    margin-top: 1.5vw;
    margin-left: 1vw;
}


.hp_sec8.withcarosal .owl-carousel .owl-nav button.owl-prev img {
    transform: rotate(136deg);
    /* transform: rotate(-45deg); */
    width: 1.5vw;
    margin-top: 12px;
    margin-left: 44px;
}

.hp_sec8.withcarosal .grd  {
    display: none;
}


.hp_sec8.withcarosal .dv .ig_bx { 
   /* height: calc(100vh - 13vw); */
}

#feathres_carosal{
	    padding: 0px 2vw;
}




header .rt .main-btn .plus_icon{
	display:none;
}

header .rt .main-btn {
   /* top: 49px;
	/*    width: inherit; */
}


.floating_btn_mobile a span.plus_icon {
    display: none;
}

.projects.detail .sec0 .dv .t1{text-align: justify;margin-bottom: 8px;font-size: 16px;}
.project_info{padding-left: 50px;margin-top: 85px;}
.project_info h3{text-transform: uppercase;font-size: 20px;font-weight: 500;font-family: 'Futura LT Regular'; margin-bottom: 20px;}
.project_info ul li{margin-bottom: 8px;    display: flex;font-size: 16px;color: #555555;}
.project_info ul li span{min-width: 140px;display: block;} 

@media (max-width: 1620px) {
    .project_info{margin-top: 65px;}
}
@media (max-width: 1440px) {
    .project_info{margin-top: 52px;}
}
@media (max-width: 1366px) {
    .project_info{margin-top: 48px;}
}
@media (max-width: 1300px) {
    .project_info{margin-top: 40px;padding-left: 0;}
}
@media (max-width: 1100px) {
    .project_info{margin-top: 25px;}
}

@media (min-width: 600px) {
    .dv.onmobile{display: none;}
}
@media (max-width: 600px) {
    .dv.onlaptop{display: none;}
    .project_info{padding-left: 0;margin-bottom: 30px;margin-top: 0;}
    .hideonmobiles{display: none;}
}


.hp_sec5 .lk {
    display: none;
}

.services_btn_home{display:none}

div#dabai_page.interior_dubai .dubai_banner01 img {
    margin-top: 0;
	    height: 100vh;
}

.interior_dubai .one_project_img img {
    width: 100%;
    height: 450px;
    object-fit: cover;
}

.interior_dubai .one_box_s_contet ul li, .proejct_text_s ul li, .section_title ul li,  .section_title p, .section_title li{
	    position: relative;
		    color: #555;
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 10px;
    font-family: 'Futura LT Light';
    font-weight: 300;
}

.interior_dubai .one_box_s_contet ul li:before, .proejct_text_s ul li:before {
    content: '';
    width: 10px;
    height: 10px;
    position: relative;
    display: inline-block;
    background: #7d3333;
    margin-right: 10px;
    vertical-align: middle;
     
    top: -1px;
}



div#dabai_page.interior_dubai .hp_sec4 {
    height: initial;
}

.interior_dubai .hp_sec5 {
    min-height: auto !important;
    height: initial !important;
    width: 100%;
}

.interior_dubai .hp_sec5 .dv {
    /* height: 71vh; */
    position: initial;
    transform: initial;
    height: initial !important;
}

#dabai_page.interior_dubai .hp_sec6 .dv .left_right_section {
    padding-top: 0;
}

.interior_dubai .hp_sec6 {
    height: initial !important;
}

#dabai_page.interior_dubai .hp_sec6 .dv {
    position: initial;
    padding-bottom: 0;
}


#dabai_page.interior_dubai .hp_sec7 .tx { 
    padding-top: 50px; 
}

.interior_dubai .career_sec1 .lk {
    min-width: 270px !important;
}

